body {
background:none repeat scroll center top #FFF;
margin:0;
color:#555;
font-family:'Open Sans',sans-serif;
font-size: 12px;
line-height:18px;
}
a{color:#555; text-decoration: none;}
a:hover { color:#F10F7C; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#bahahrc {
width:1020px;
margin: 0px auto;
vertical-align: top;
padding:10px 0;
overflow: hidden; 
}
.edhrwkh{
margin:0px auto;
width: 100%;
padding:0; 
}
.leftBoxHeading,.siderheading, .list_mehks .idfcategorytop,h2.YujbFxc, #searchHeading {/*left BOX tittle*/
text-align: left;
margin: 0;
padding: 0 0 0 10px;
font-size: 20px;
color: #fff;
font-family: "YearbookSolidCustom","Times New Roman",Times,serif;
font-weight: bold;
line-height:40px;  
background:#1D8736;
}
#catghvHBAsv {
padding: 0px;
}
#categories_Heading {  
}
#parPpxnE2d {
}
.pagehomev
{padding:0px;
margin:0px auto 0;
text-align: left;
width:100%;
}
#featured .sideBoxContent img
{ width:120px;
height:auto;}
#sidebar, #featured , #whatsnew, #reviews, #information, .mVgKBmbL4w{
background-color: #FFFFFF;
margin-bottom:8px;
}
#sidebar, #whatsnew, .mVgKBmbL4w{
border: 4px solid #1D8736;
width:202px!important;
}
.leftBoxHeading a,.siderheading a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.siderheading  a:hover { color:#F10F7C;text-decoration:none;}
.sideBoxContent {
margin:0px 0 15px;
overflow: hidden; padding:4px 0;
}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#F10F7C; }
#000categories{/* categories box*/
margin-bottom:6px;
}
#catghvHBAsv,#whatsnew .sideBoxContent, .FVJBEsjQBk , #currenciesContent{
border-top: none; 
}
.FVJBEsjQBk {
text-align:left;
padding:5px;
}
 .sideBoxContent {
text-align:center;
padding:5px;
}
.FVJBEsjQBk img
{width:50px;
height:auto;
}
.sideBoxContent img{
text-align:center;
width:160px;
height:auto;
}
.FVJBEsjQBk{
overflow:hidden;
}
.FVJBEsjQBk ul li
{ list-style: none outside none;
display: block;
border-bottom: 1px dotted #b8b8b8;
padding: 8px 0;
overflow: hidden;
}
#catghvHBAsv ul li { line-height: 30px;
padding: 0;
text-align: left;
border-bottom: 1px dotted #CCC;
display: block;
 }
#catghvHBAsv ul li:hover{  }
#catghvHBAsv ul li a.category-top{
font-size: 13px;
color:#000;
text-align: left; 
display: block;
padding:0 0 0 5px;
font-weight: bold; 
}
#catghvHBAsv ul li a.category-top:hover{text-decoration:none;  color: #F10F7C;!important;}
#catghvHBAsv ul li a.category-products{
color: #444;
text-indent: 0;
text-align: left;
display: block;padding: 0 0 0 8px;
}
#catghvHBAsv ul li a.category-products:hover{ text-decoration:underline;font-weight:bold;color: #F10F7C!important;}
#informationContent{
padding-left:0px;}
#informationContent ul li{line-height:25px;border-bottom:1px dotted #555; text-align:left;color:#FFFFFF;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px; }
#sidebar a, #whatsnew a, #reviews a, #information a, #moreinformation a, leftBoxContainer a {
color: #666;
}
/*categorylistboxContent*/
.UJiNjkk0Kd img { margin:3px 0;}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerBoxHeading{
color:#000000;
font-size:25px;
line-height:25px;
margin:0;
padding-bottom:5px;
text-align:center;
text-transform:uppercase;}
#qxvgcjwaad {/* content a  table */
padding:0;
}
#vcgkauf {/*table left and right td */
background-color: transparent;
}
#parPpxnE2d, #bnjcmpg {
margin: 0;
padding: 0;
}
.centerColumn{ /* no need in index because have many single div*/
margin:8px 0;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#logoWrapper, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:120px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #dddddd;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #ff0000;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
/*navigation*/
.navNextPrevCounter {
margin:0 0 8px 0;
font-size: 12px;
text-align: center;
}
.navNextPrevList {
white-space: nowrap;
padding:4px;
list-style-type: none;
margin: 0 5px;
border-bottom: 1px solid #ddd;
float: left;
overflow: hidden;
width: 340px;
text-overflow: ellipsis;
}
.navNextPrevList a
{color:#564B42;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#productAdditionalImages {
display:block; +display:inline-block;_display:inline-block;
border-top: 1px solid #eee;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline;}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #pwrmfhs ul, #navCatTabs ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
line-height: 30px;
}
#navMain ul li, #pwrmfhs ul li, #navCatTabs ul li {
display: inline;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #RRGJY5hSDs, #vcgkauf, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #FF0000;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
padding:0;
font-size:12px;
color:#000;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#F10F7C;
font-size:16px;
font-weight:bold;
}
.productSalePrice s{ text-decoration:none; color:#FF0000; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
margin: 5px 0;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
text-align: center;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #222;
}
.itemsList li a:hover
{ color:#F10F7C;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#F10F7C;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #B3AD8E;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#B3AD8E;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#333;
font-size:12px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#F10F7C;
font-weight: bold;
font-size: 13px;
}
SPAN.category-subs-parent:hover
{color:#111;
}
SPAN.category-subs-selected {
color:#F10F7C;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#tctcrqr {/*����*/
color:#111;
font-size:12px;
padding-bottom:4px;
padding-top:4px;
font-family: Georgia, "Times New Roman", Times, serif;
margin:0;
}
#tctcrqr a{
color:#666;
font-family: Georgia, "Times New Roman", Times, serif;
}
/*product_info*/
.categoryIcon {  padding:3px; margin-bottom:10px;   }
.navNextPrevWrapper { margin-bottom:10px; margin-top:10px;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage { border:none!important; text-align:center; padding:5px; margin:0;}
#productDescription_UVb73ks, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#AubfaUuUqT{color:#000000; padding:0; margin:0;}
#qp5ENDR7Dv{
font-size: 20px;
color: #F10F7C ;
padding:0px;
display: block;
margin:0 0 10px 0px;
}
.availability
{clear:both;
display:block;
}
.availability span {
font-weight: normal;
color: #000;
padding-left: 20px;
background: url(../images/availability.png) no-repeat scroll 0 0;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border:1px dashed #ccc; border-top:none;text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color: #ddd;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #e4e4e4;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background-color: #F10F7C;
color: #fff;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#headerliebiaoheader {
clear: both;
margin: 0 auto;
width:100%;
padding: 0;
height:100px;
}
#rmcukvh{margin:0px auto;
width: 1020px;
overflow:hidden;
padding:0;}
#logotopitemb {
float: left;
margin-left: 3px;
padding:0px 0 6px 0;
_padding:0px 0 0px 0;}
.munxvrpxcp
{color: #444;
margin:0px auto;
padding:0;
overflow:hidden;
float:left;
line-height: 32px;
}
.uMFmYAKExbv {
margin: 0;
float: right;
padding:0 0px 0 0;
font-weight:bold;
color:#fff;
}
.uMFmYAKExbv ul li a
{color:#fff;
font-size:14px;
}
#pjnfnpt select {
margin: 0;
padding: 3px;
border: none;
border-top: 1px solid #333;
}
#xFjFgywGTm{
color: #fff;
margin: 0px auto;
padding: 0 10px;
overflow: hidden;
width: 1000px;
line-height: 32px; 
}
#pjnfnpt
{float:left;
margin:1px 0 0 0;
font-size: 12px;
}
.munxvrpxcp ul #dsospald
{float:left!important;
color:#444;
font-weight:bold;
text-transform: uppercase;
}
#aadbjnagcg
{padding:5px 0; 
margin:0 auto;
width:100%; 
box-shadow: 2px 0px 5px #555;background: #eee;
}
#logoWrapper
{ float:left;
padding:0;
margin:0;
}
.munxvrpxcp ul { text-align:left;}
.munxvrpxcp ul li.first {
}
.munxvrpxcp ul li {margin:0; float:left; padding:0px;color:#444; }
.munxvrpxcp a ,.munxvrpxcp a:visited{padding:0 5px 0 35px; background: url(../images/icons1.png) no-repeat 0px -5px;display: block;
color:#333; font-size:13px;}
.munxvrpxcp li a.i2 {
background-position: 3px -73px;
}
.munxvrpxcp li a.i3 {
background-position: 3px -107px;
}
.munxvrpxcp li a.i4 {
background-position: 3px -188px;
}
.munxvrpxcp li a.i5 {
background-position: 3px -138px;
}
.munxvrpxcp li a.i6 {
background-position: 3px -188px;
}
.munxvrpxcp a:hover {color:#F10F7C;}
#homelkdakle{
color:#FFFFFF;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1020px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{  background:#F10F7C;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
border: 0 none;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height: 25px;
width: 23px;
vertical-align:middle
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:#958877; padding:0; vertical-align:middle;
background: #fff;
COLOR: #000000;}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
display: block}
#bestsellersContent ol
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ol li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px dashed #eee;
}
/* login */
#productListing { text-align:center}
.categoryListBoxContents { text-align:left; vertical-align:middle;line-height:24px; color:#ff0000; margin: 0; background:#FFF; padding:0px}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexcategories_Heading { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts {
background: #fff;
margin:4px 3px; 
overflow:hidden; 
vertical-align: top;}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;}
.additionalImages img
{ width:70px;
height:auto;
}
.additionallargeImages
{vertical-align: top;margin: 5px 8px;
text-align: left;
}
.imagelarge img
{width:500px;
height:auto;
}
.gkrecdq {
display: block;
overflow: hidden;
height:180px;
text-align:center;
padding:2px 0; border: 1px solid #ddd;
margin:0 0 8px 0; 
}
.gkrecdq:hover
{
}
#inforight {
}
.centerBoxContentsFeatured #inforight
{width: 140px;
}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .centerBoxContentsNew{
background:#FFFFFF;
margin-top:5px;
}
#fttopitembdd{ text-align: center;  clear:both;margin:0 auto;}/*footer*/
#fttopitembee { padding:5px}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
#bannerboxallHeading{ display:none}
#efrghpn #headelkcmain ul li{ float:left; display:inline-block; padding:0 10px;}
#efrghpn #headelkcmain ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#FAFAFA; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#FF0000; text-decoration:underline;}
#wvnfcqt h1{
}
#wvnfcqt form{
margin-top:10px;}
#wvnfcqt{
margin-top:15px;
padding-left:10px;}
.centerBoxContentsNew div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
#footer h1{
margin:0 auto;}
#indexCategories #indexcategories_Heading{
}
#indexCategories #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:red;}
#productsListingListingTopLinks a{
color:red;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#efrghpn {
float: right;
margin:15px 20px 0 0 ;
padding: 0;
}
#RGB3BQHCCE
{float:right;
}
#MUL4xb2H3h {
margin: 0px;
background: url("../images/seabg.jpg") no-repeat scroll center top transparent;
height: 30px;
width: 258px;
border: 1px solid #ddd;
}
#MUL4xb2H3h .FEWRwbjBmx {
border: none;
padding: 0 0 0 20px;
margin: 0px;
width: 205px;
height: 28px;
font-size: 12px;
line-height: 28px;
color: #414141;
vertical-align: middle;
background: none;
}
#MUL4xb2H3h .wHzzSQbM {
border: medium none;
height: 28px;
width: 28px;
text-indent: -999999px;
cursor: pointer;
margin-left: -2px;
background: none;
}
.cartODJLdvj {
background:url("../images/cart.jpg") no-repeat scroll 0 0 transparent;
height:50px;
width: 50px;
float: right;
margin-left: 10px;
}
.cartODJLdvj:hover {
background-position: 0 100%;
}
.drnuvtguph {
background: url("../images/arrow-up1.png") no-repeat scroll 50% -100px transparent;
position: relative;
padding: 10px 0;
cursor: pointer;
z-index: 100001;
height: 49px;
}
.drnuvtguph .block-cart{ line-height: 25px;}
.drnuvtguph:hover {
background-position: 50% 100%;
}
.cartODJLdvj .drnuvtguph:hover .rowaa-header {
width: 230px;
top: 42px;
left:-180px;
background: #fff;
border: 1px solid #F10F7C ;
padding: 10px;
text-align: left;
border-top: 3px solid #F10F7C ;
position: absolute;
line-height: 25px;
}
.rowaa-header {
position: absolute;
top: 23px;
left: -10000px;
border: none;
}
.top-subtotal, p.itemcart {
float: left;
height: auto;
display: block;
padding: 3px 0;
width: 220px;
color:#555;
margin: 0 10px;
position: relative;
z-index: 1000;
}
.top-subtotal .price{ font-weight: bold; font-size: 12px; margin-left: 20px; color: #e52f2f}
.rowaa-header li.item{ float:left; width:100%; margin:0 0 10px; }
.rowaa-header .product-details { position:relative; }
.rowaa-header .product-details .btn-remove{ position:absolute; right:10px; top:4px; }
.rowaa-header .product-details .btn-edit{ position:absolute; right:30px; top:4px; }
.rowaa-header .actions {
padding: 0;
float:right;
margin:10px 0 0;
}
.headerwaptitle .price, .headerwaptitle .count{ font-weight:normal; font-size:11px;}
.drnuvtguph .price {
color: #e52f2f;
}
#index_login {
margin-bottom: 10px;
}
.width-header{
margin:0 auto;
padding:0; 
width:100%;height: 32px;
color:#666;  
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#bestsellersContent .normalprice{ color:#555;}
#whatsnewsticker a{ color:#FFFFFF;}
#parPpxnE2d #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#444;}
#cartContentsDisplay a{ color:#000;}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
h2.YujbFxc
{  
}
.YujbFxc a:hover
{color:#F10F7C;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#F10F7C;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#productDescription_UVb73ks {
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size:13px;
}
#proddscrodsheading
{font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size:18px;
border-bottom:1px solid #DDD;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size: 13px;
border: 1px solid #ddd;
padding: 3px 6px;
margin:0 0 8px 0;
}
#AubfaUuUqT {
color: #444;
font-size:20px;
line-height:26px;
}
.sideBoxContentItem a:hover, .sideBoxContent a:hover
{ color:#F10F7C!important;
}
.productListing-data .a
{  border:none;
}
.leftBoxContainer, .UJiNjkk0Kd {
margin: 0em;
}
#cfnmsmn
{
line-height:52px;
text-align: center;
}
#cfnmsmn h1,#cfnmsmn h2,#cfnmsmn h3, #fenleiLO7RWHeading, h2.centerBoxHeading{
font-size: 24px;
text-align: left;
margin: 0;
font-weight: bold;
padding: 0 0 0 10px;
line-height: 40px;
font-family: "YearbookSolidCustom","Times New Roman",Times,serif;
padding-left: 10px;
color:#1D8736;  
background: #fff;
}
#pdbjrkk {
overflow: hidden;
margin:0 0 10px 0; 
}
.centerBoxContentsNew, .specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured {
margin:5px 3px;
overflow: hidden;
padding:3px;   
}
.centerBoxContentsNew img, #productListing a img, .specialsListBoxContents img, .centerBoxContentsSpecials img, .centerBoxContentsAlsoPurch img, .centerBoxContentsFeatured img
{  padding:4px 0;
}
.centerBoxContentsNew:hover, .specialsListBoxContents:hover, .centerBoxContentsSpecials:hover, .centerBoxContentsAlsoPurch:hover, .centerBoxContentsFeatured:hover, #productListing .centerBoxContentsProducts:hover{
 }
.centerBoxContentsNew img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .centerBoxContentsSpecials img:hover, .centerBoxContentsAlsoPurch img:hover, .centerBoxContentsFeatured img:hover
{
}
.kqjtbntbhc, .tfnnvkk {
display: block;
overflow: hidden; 
}
#fttopitembsd {
margin: 0 auto;
padding:0;
width:100%;
}
.footerwapper-djslvaEW2FDF
{
margin:0px auto 0;
padding:8px 10px;
width: 1000px;
background: #000;
}
#fttopitembee ul li {
color:#222;}
#fttopitembee ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color:#222;
font-size:14px;
white-space: nowrap;
font-family: Georgia, "Times New Roman", Times, serif;
}
#fttopitembsd a
{color:#222;
}
.AubfaUuUqT-dolvsw, .productPriceDiscount{
padding: 6px 0;
}
.AubfaUuUqT-dolvsw a
{ font-weight:normal !important;
color:#000;
font-size: 12px;
line-height:18px;
}
.axfpfgg a:hover
{color:#F10F7C;
}
.productPriceDiscount
{ display:none;
}
.axfpfgg {
padding:5px 3px;
overflow: hidden;border: 1px solid #ddd;border-bottom:none;
text-align: left;  background: #1D8736;
}
.axfpfgg  a
{font-size: 13px;
color: #fff;
font-weight: bold;
}
.productListing-data .axfpfgg{
border:none;
}
.dhjjxve{
color:#F10F7C ;
text-align:left;
padding:4px 0;
}
.dhjjxve
{float:left;line-height: 32px; 
}
.product-buy-now {
text-align: left;
line-height: 32px;
float:right; 
background: none repeat scroll 0 0 #1D8736;
color: #fff; 
font-weight: bold;
border-radius: 4px;
}
.product-buy-now a {
font-size: 12px; 
font-weight: bold; 
padding:0 6px;color: #fff; 
text-align: center;
margin: 0px;
}.product-buy-now:hover,.product-buy-now a:hover{color: #fff; background: none repeat scroll 0 0 #F10F7C;}
#PL4h7nab34 .CWMgPWgwSC
{overflow:hidden;
padding:8px 0; 
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF; 
}
.BDkaeQy322 {
margin: 0px; 
padding:0 10px; 
float: right;
line-height: 32px;
height: 32px;
}
.BDkaeQy322 a
{color:#000;
font-weight:bold;
font-size:13px;display: inline-block;
}
.BDkaeQy322 a:hover
{color: #F10F7C;
}
.BDkaeQy322 .mycart
{background: url(../images/cart.png) left center no-repeat transparent;
padding:0 15px; height:32px;
}
.BDkaeQy322 .checkout
{background: url(../images/checkout.png) left center no-repeat transparent;
padding:0 15px; height:32px;
}
.LV8J47TEY
{clear: both;
font-size: 14px; 
margin: 0px auto;
width: 100%;
} .mkqwhfsjfq
{clear: both;
font-size: 14px;
height: 45px;   
margin: 0px auto;
width: 1020PX;
} 
.menu-rowva {
width: 1020PX;
margin: 0 auto; 
padding: 0;
line-height: 45px;}
#nav {
height: 45px;
width: 100%;}
#nav li { height: 45px;
position: relative;
z-index: 1000; }
#nav li.over { z-index:999; }
#nav a,
#nav a:hover {  }
#nav span {  cursor:pointer; }
#nav li a.top_1 span { text-transform: none; color:#000; }
/* 0 Level */
#nav li { float:left;height: 45px;
position: relative;
background: #454545;
box-shadow: 2px 0px 5px #555;
margin:0 5px;
padding: 0 13px; 
z-index: 1000; }
#nav li a{color: #fff;
font-size:12px;
font-weight: bold;
line-height: 45px;
margin: 0px; 
text-decoration: none; }
#nav li a span{padding:0px 3px;font-size: 16px;  color:#fff;  }
/* 1st Level */
#nav li ul li:hover a.top_1 span, .nav0 li a span:hover{color:#1D8736!important; }
.nav0 li a span{
font-size:12px!important;
}
#nav .nav0:hover
{ color: #1D8736;
}
#nav .nav0:hover a
{color:#1D8736;
}
#nav li a span:hover{color:#1D8736;}
#nav li span{padding:0;font-size: 12px;}
#nav li:hover .nav0{background:#fff; 
display: inline-block;
left:0PX;
border: #000 2px solid;
margin-bottom: 25px;
padding: 0 5px;
position: absolute;
top:45px;}
#bjbkksm
{width:440px;
}
#UIijJKKD
{width:440px;
}
#nav li .nav0 .level1{
height: auto;
display: block;
padding: 3px 0;
float: left;
width:210px;
box-shadow:none;
background:none; 
margin: 0 5px; 
}
#nav li .nav0 .level1 a{font-weight: normal;
line-height: 20px;
margin: 0;
padding: 0 2px;
display: block;
text-transform: none;
}
/* 2nd Level */
#nav ul { position:absolute; top:23px; left:-10000px; border:none;   }
/* Show menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a {  }
#nav ul li a { color:#2f2f2f !important; }
#nav ul li a:hover { color:#fff !important; }
#nav ul span, #nav ul li.last li span {  }
/* 3rd+ Level */
#nav ul ul { top:5px; }
.vuoinlews {
margin: 0 auto;
height:32px;
position: relative;
padding:0;
width:1020px;
z-index: 1;
}
.hGUXubTBK .sdflewqdssdds
{ font-size:16px;
color:#000;
font-weight:bold;
}
.hGUXubTBK h3 {
border-bottom:3px solid #000;
padding:0 0 10px 10px;
}
.hGUXubTBK
{ border-top:3px double #eee;
padding: 10px 0px 10px 0px;
overflow:hidden;
margin:10px 0 0 0;
}
#pFFxJmY5HA
{line-height: 30px;
margin: 10px 0 0 0;
padding: 8px;
}
#pFFxJmY5HA span{
font-size:16px;
font-weight:bold;
}
#qp5ENDR7Dv .productSpecialPrice
{ font-size:20px;
}
.anurWvsCCKC {
padding:0;
line-height:24px;
line-height:30px;
}
#productDetailsList
{ width:100%;
}
#pFFxJmY5HA .inputqtu
{ padding:6px;
border:2px solid #ddd;
font-size:16px;font-weight:bold;
}
#keywordsContent ul li
{ line-height:28px;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img
{ width:60px;
height:auto;
}
TR.tableHeading {
background-color: #F10F7C;
color: #fff;
}
.rowEven {
background-color:#FAFAFA;
}
.rowOdd {
background-color:#F2F7FF;
}
#vcgkauf {
padding-left: 8px;
}
.navSplitPagesLinks strong {
background: #000;
padding: 6px 10px;
border:1px solid #fff;
color: #fff!important;
}
.navSplitPagesLinks a  {
background: #fff;
border:1px solid #ddd;
padding: 6px 10px;
}
.Footerwrapper{
margin: 0 auto;
padding: 0px;
width: 100%;
background: #eee; 
overflow: hidden; box-shadow: 2px 0px 5px #555;
}
#tkN796GOV1
{margin: 0 auto;
padding: 0;
width: 1000px;
overflow: hidden;
}
#pwrmfhs ul li {
float: left;
} 
#pwrmfhs ul li a:hover,.FVJBEsjQBk a:hover, .uMFmYAKExbv ul li a:hover{
color: #F10F7C;
}
#pwrmfhs ul li a
{color:#fff;
padding:0 4px;
font-size: 14px;
}
#pwrmfhs
{margin:5px auto; 
padding: 0;
width: 1020px;
line-height:30px;
color:#555;
overflow: hidden; 
}  
#rxeujkqqdc {
margin:0 auto;
padding:10px 0 0 0;
width: 1020px; 
overflow: hidden;
border-bottom:1px solid #ccc;
}
#navfooterlps
{margin:10px auto;
overflow: hidden;
padding-left:0px;
}
.rdvXeYHBHs
{width:440px;
margin-right: 10px;
float:left;
border: 4px double #ddd;
padding:5px;
line-height: 28px;
}
.vtbtdgsexj {
float: left;
line-height: 28px;
margin: 0 10px 0 0;
width: 150px;
border: 4px double #ddd;
padding:5px;
}
.vtbtdgsexj.last {
width: 320px;
}
.rdvXeYHBHs #link
{line-height:22px;
}
.vtbtdgsexj #link
{padding-left:10px;
line-height:24px;
}
.pxvcFNVkPL {
font-size:14px;
font-weight: bold;
color: #333;
border-bottom: 1px solid #ccc;
display: block;
}
#productsListingTopNumber, #productsListingListingTopLinks, #productsListingListingBottomLinks, #productsListingBottomNumber {
margin: 10px 0;
}
.balancehomelkv
{margin: 0 auto;
padding: 0;
text-align: left;
vertical-align: top;
width: 1024px;
background: url(../images/main-bg.png) repeat-y left top;
/* margin-top: 125px;
margin-top: 125px \9;_margin-top:0px; */
}
.navNextPrevList a:hover
{color: #F10F7C;
}
#xqejvhvrnh ul li
{background: #fff;
height:330px;
padding:0;
border: 1px solid #ddd;
margin:4px 4px;
}
#xqejvhvrnh ul li3, #xqejvhvrnh ul li6
{clear:Both;
}
#xqejvhvrnh ul li:hover
{
}
#checkoutSuccess
{ color:#444;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.topcurrencies ul,li{ padding:0; margin:0; list-style-type:none;}
.topcurrencies
{ float: right;
display: inline-block;
}
#dollar ul{ display: inline-block;}
#dollar{  display: inline-block; line-height:29px; margin:1px; padding:0 5px;   border-bottom: 1px solid #777;}
#dollar b{ letter-spacing:1px;}
#dollar a
{ padding: 0 8px 0 0;
color: #fff;
margin:0!important;
}
#dollar a:hover
{color:#ddd;
text-decoration: underline;
}
#wnbnarw
{ 
margin:0px auto 8PX;
text-align:center;
padding:0; 
overflow:hidden;
}
.DescriptionText {
padding: 3px;
line-height: 160%;
color: #666;
}
#Nv2N4nMMyf li , #keywordld{
line-height: 20px;
padding:5px;
}
#moreinformationContent {
text-align: left;
}
#moreinformationContent ul li{
display:block;
margin:4px 0;
border-bottom:1px solid #eee;
}
#catghvHBAsv ul li a
{display:inline-block;
}
#catghvHBAsv ul li a.category-subs  
{ font-weight:bold;
}
span.productSpecialPrice {
}
span.normalprice {
}
#pbsnewcxpw{
color:#111; padding:5px;  text-align:left;margin:0 auto;width:1000px;
}
#VhGfrbnAKq
{margin:0;
padding: 0px;
width:100%;
border-top: 1px solid #e7e7e7;
text-align: left;
} 
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
content: " ";
display: table;
}
#rxeujkqqdc {
}
#FooterSocialMedia { 
width:180px;
}.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
float: left;
}
#rxeujkqqdc>div { 
background-repeat: repeat-y;
background-position: 0 0;  
color:#555;
height: 110px;
}
#Footersearch {
position: relative;
}.col-lg-4 {
width: 33.33333333%;
}
#FooterMagazine, #EtkHXNxwNF { 
position: relative;
}
#rxeujkqqdc section, #FooterMetaNav section {
padding: 0 5px;display: block;
}
#rxeujkqqdc h3 {
font-family: 'Dosis',Arial,sans-serif;
font-weight: 700;
font-size: 17px;
line-height: 20px;
letter-spacing: 0.6px;
margin: 9px 0 10px 0;
text-transform: uppercase;
color:#F10F7C;
cursor: default;
}
#FooterSocialMedia li {
position: relative;
line-height:24px;
}
#rxeujkqqdc ul.nav a {
padding: 5px 0;
color: #333;
}
#FooterSocialMedia span span {
position: absolute;
top: 0;
left: 80px;
background: url('../images/sprites-footer.png') no-repeat 0 0;
}
#FooterSocialMediaInstagram span span {
background-position: -284px -40px;
height: 16px;
width: 16px;
margin: 5px 0 0 0;
}
#FooterSocialMediaFacebook span span {
background-position: 0 -40px;
height: 16px;
width: 43px;
margin: 5px 0 0 0;
}
#Footersearch h3, #Footersearch p { 
}
#EtkHXNxwNF p, #FooterMagazine p {
line-height: 150%;
color: #fff;
}
#rxeujkqqdc p {
margin: 0 0 2px 0;
cursor: default;
padding:0;color:#555;
}
#EtkHXNxwNF .weareBox {
float: right;
width: 185px;
height:86px;
margin: 5px 5px 0 20px;
background: url('../images/i4.png') no-repeat 0 0;
}
#EtkHXNxwNF {
width:500px;
}
#EtkHXNxwNF .weareBox span {
visibility: hidden;
}
.nhPsPyeLAY {
background: url("../images/stars_small.png") no-repeat scroll 0 3px transparent;
height: 22px;
text-indent: 75px; 
}
.nhPsPyeLAY {display: block;
text-indent: 75px;overflow:hidden;width: 100%;
}
.nhPsPyeLAY .rating {
background: none repeat scroll 0 0 #414142;
border-radius: 2px;
color: #fff;
font-size: 11px;
line-height: 15px;
margin: 2px 5px 0 0;
padding: 0 4px 1px 3px;
}
.sale-badge{
color: #fff;
font-family: 'AvenirNextLTPro-Demi';
font-size: 14px;
padding-left: .23077rem;
padding-right: .23077rem;
background-color: #F10F7C;
text-align: left;
display: block;
width: 36px;
}
.sale-badge:after {
content: "Sale";
letter-spacing: 1px;
text-transform: uppercase;
}